@charset "utf-8";
/**
 * index.css
 * Ricoh Co., Ltd.
 */
/* gHeader */
	#gHeader {
		margin-bottom: 2px;
	}

/* gHdrBox */
	#gHdrBox {
		margin-top: 12px;
	}

/* mainContentWrapper */
	#mainContentWrap {
		margin: 0;
		padding: 0;
	}

/* mainContentLeft */
	#mainContentLeft {
		margin: 0;
		padding: 0;
		width: 605px;
	}

/* sideContentRight */
	#sideContentRight {
		margin: 0;
		padding: 0;
		width: 285px;
	}

/* gFooter */
	#gFooterArea {
		margin-top: 0;
	}

/* mainFlashArea */
	#mainFlashArea {
		padding: 1px 3px 0;
		height: 320px;
		background-color: transparent;
		background-image: url(../../img/bg-main.gif);
		background-position: left top;
		background-repeat: no-repeat;
	}
	.flashArea {
		padding-top: 100px;
		text-align: center;
	}

/* gNav */
	#gNav {
		height: 142px;
	}
	#gNav a {
		width: 150px;
		height: 142px;
	}
	#gNav a:hover,
	#gNav .on a {
		background-position: left -142px;
	}
	#gNavProducts a,
	#gNav .root-level-list .item0 a { width: 228px; background-image: url(../../img/nav-products.png); }
	#gNavSs a,
  #gNav .root-level-list .item1 a { width: 225px; background-image: url(../../img/nav-ss.png); }
	#gNavSupport a,
  #gNav .root-level-list .item2 a { background-image: url(../../img/nav-support.png); }
	#gNavDl a,
  #gNav .root-level-list .item3 a { background-image: url(../../img/nav-dl.png); }
	#gNavAbout a,
  #gNav .root-level-list .item4 a { width: 153px; background-image: url(../../img/nav-about.png); }

/* indexTabMenu */
  #homeTabMenu {
    padding-bottom: 15px;
    background-color: transparent;
    background-image: url(../../img/bg-tabbox-bottom.gif);
    background-position: center bottom;
    background-repeat: no-repeat;
  }

  #homeTabMenu .tabset {
    background-image: none;
    margin-left: 3px;
    text-align: center;
    height: 44px;
    width: 600px;
    background-color: white;
    border-left: 1px;
    border-bottom: 1px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #DEDEDE;
  }  

  #homeTabMenu .tabset li {
    border-color: #DEDEDE;
    border-bottom-color: #C4C4C4;
    border-right-color: #C4C4C4;
    border-style: solid;
    border-width: 1px;
    border-bottom-width: 2px;
    border-collapse: collapse;
    width: 198px;
    padding-top: 10px;
    padding-bottom: 10px;
    background-image: none;
    background-color: #E6E6E6;
    float: left;
  }

  #homeTabMenu li.firstTab {
    border-left-style: none;
    border-left-width: 0;
  }
  
  #homeTabMenu .tabset li a {
    border: none;
    padding: 0;
    width: 200px;
    height: 40px;
    overflow: hidden;
    text-indent: -9999px;
    background-position: left top;
    cursor: pointer;
  }

  #homeTabMenu .tabset li a:hover strong {
    color: #0D63DC;
  }
  
  #homeTabMenu .tabset li span{
  }

  #homeTabMenu .tabset li.active {
    background-color: white;
    border-bottom: none;
    padding-bottom: 12px;
    margin-bottom: -5px;
  }
  
  #homeTabMenu a.tab,
  #homeTabMenu a.tab:hover
  {
    text-decoration: none;
    position: relative;
  }
  
  #homeTabMenu a.tab:hover
  {
    color: #0D63DC;
    background-colour: #F6F6F6;
  }
    
  #homeTabMenu a.tab strong {
    font-weight: normal;
    font-size: 14px;
    color: #333333;
    font-family:Verdana;
  }  
  
  #homeTabMenu .tab-content .list-layout-1-content
  {
    clear: both;
    padding-left: 13px;
    padding-bottom: 0px;
  }
  
  #homeTabMenu .tab-content .list-layout-1-content .last
  {
    border-bottom: 1px solid #c5c5c5;
  }
  
  #homeTabMenu .panel-content .date {
    font-weight: normal;
    font-family: Arial;
    font-size: 12px;
  }
  
  #homeTabMenu .list-layout-1-content {
    margin-bottom: 0;
    border: none;
    padding: 20px 14px 19px;
  }
  #homeTabMenu .lastLink {
    margin-top: 3px;
    margin-right: 15px;
    margin-bottom: 0;
  }
  #homeTabMenu .lastLink a.bgNone {
    margin-left: 10px;
    padding-top: 0;
    padding-left: 0;
    background-image: none;
  }
  #homeTabMenu .lastLink a.bgNone img {
    vertical-align: top;
  }

/* indexTabMenu */
	#indexTabMenu {
		padding-bottom: 15px;
		background-color: transparent;
		background-image: url(../../img/bg-tabbox-bottom.gif);
		background-position: center bottom;
		background-repeat: no-repeat;
	}
	#indexTabMenu .tabBoxNav {
		background-image: none;
	}
	#indexTabMenu .tabBoxNav li a {
		border: none;
		padding: 0;
		width: 200px;
		height: 40px;
		overflow: hidden;
		text-indent: -9999px;
		background-position: left top;
		cursor: pointer;
	}
	#indexTabMenu .tabBoxNav li#tabLatest a {
		width: 203px;
		background-image: url(../../img/tab-01.gif);
	}
	#indexTabMenu .tabBoxNav li#tabPress a {
		width: 200px;
		background-image: url(../../img/tab-02.gif);
	}
	#indexTabMenu .tabBoxNav li#tabNews a {
		width: 202px;
		background-image: url(../../img/tab-03.gif);
	}
	#indexTabMenu .tabBoxNav li a.hover {
		background-position: left -40px;
	}
	#indexTabMenu .tabBoxNav li#tabLatest a.else,
	#indexTabMenu .tabBoxNav li#tabPress a.else {
		background-position: left -120px;
	}
	#indexTabMenu .tabBoxNav li#tabLatest a.else.hover,
	#indexTabMenu .tabBoxNav li#tabPress a.else.hover {
		background-position: left -160px;
	}
	#indexTabMenu .tabBoxNav li a.on,
	#indexTabMenu .tabBoxNav li#tabLatest a.on,
	#indexTabMenu .tabBoxNav li a.on:hover,
	#indexTabMenu .tabBoxNav li#tabLatest a.on:hover {
		background-position: left -80px!important;
	}
	#indexTabMenu .tabBox {
		margin-bottom: 0;
		border: none;
		padding: 20px 14px 19px;
		height: 316px;
	}
	#indexTabMenu .lastLink {
		margin-top: 3px;
		margin-right: 15px;
		margin-bottom: 0;
	}
	#indexTabMenu .lastLink a.bgNone {
		margin-left: 10px;
		padding-top: 0;
		padding-left: 0;
		background-image: none;
	}
	#indexTabMenu .lastLink a.bgNone img {
		vertical-align: top;
	}

/* sideSection */
	.sideSection {
		margin-bottom: 0;
		padding: 0;
		background-color: transparent;
		background-image: url(../../img/bg-sidebox-bottom.gif);
		background-repeat: no-repeat;
		background-position: left bottom;
	}
	.sideSection .wrap {
		padding: 15px 18px 15px 17px;
		background-color: transparent;
		background-image: url(../../img/bg-sidebox-top.gif);
		background-repeat: no-repeat;
		background-position: left top;
	}
	.sideSection p {
		margin-bottom: 15px;
	}
	.sideSection h2 {
		margin-bottom: 9px;
	}
	.sideSection .lastLink {
		margin-bottom: 0;
	}

/* indexReleaseList */
  .list-layout-1-content,
	.indexReleaseList {
		/*border-bottom: 1px solid #c5c5c5;*/
		padding-bottom: 10px;
	}
  .tab-content .panel-content,
	.indexReleaseList li {
		margin-bottom: 4px;
	}
  .tab-content .panel-content .date,
  .tab-content .panel-content a
	.indexReleaseList li span,
	.indexReleaseList li a {
		float: left;
		display: block;
	}
  .tab-content .panel-content .date,
	.indexReleaseList li span {
		margin-right: 10px;
		padding-right: 60px;
		width: 70px;
		background-color: transparent;
		background-repeat: no-repeat;
		background-position: right top;
	}
	.tab-content .panel-content .date,
	.indexReleaseList li.release span {
		background-image: url(../../img/icon/icon-release.gif);
		background-position: right 3px;
		float: left;
	}
  .tab-content .panel-content a,
	.indexReleaseList li a {
		width: 408px;
		padding-left: 12px;
		vertical-align: top;
		background-color: transparent;
		background-image: url(../../img/blt/blt-link-01.gif);
		background-repeat: no-repeat;
		background-position: left 3px;
	}
